<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/fragment_home.xml" value="0.1" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/drawable/ic_paint_tool_button.xml" value="0.2712962962962963" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/activity_animation.xml" value="0.22870370370370371" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/activity_main.xml" value="0.2674772036474164" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/activity_paint.xml" value="0.2674772036474164" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/activity_sign_up.xml" value="0.37318840579710144" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/activity_title.xml" value="0.37318840579710144" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/animation_home.xml" value="0.2674772036474164" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/fragment_create.xml" value="0.37318840579710144" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/fragment_edit.xml" value="0.37318840579710144" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/fragment_home.xml" value="0.37318840579710144" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/fragment_mypage.xml" value="0.2674772036474164" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/fragment_search.xml" value="0.37318840579710144" />
        <entry key="..\:/Users/student/StudioProjects/org.ntlab.acanthus_client/app/src/main/res/layout/work_list.xml" value="0.37318840579710144" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.203125" />
      </ProjectState>
    </option>
  </component>
</project>